# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  m_odr_file: one
  qte: 1
  m_odr_product: one
  notes: MyText
  p_position: MyString
  size: MyString
  price: 9.99

two:
  m_odr_file: two
  qte: 1
  m_odr_product: two
  notes: MyText
  p_position: MyString
  size: MyString
  price: 9.99
